با درود.
دوستان من هرکاری میکنم روی Mac OS X 10.6.8 بوسیله ترمینال نمیتونم بوت High Sierra یا هر بوت دیگه ای رو بسازم! چند مدل سینتکس رو برای دستور sudo امتحان کردم ولی هردفعه یک خطایی میگیرم یا دستور رو میگه نمیشناسم یا Segmentation Fault ! هیچ کدوم از برنامه های Install disk Creator و DiskMaker X هم روی این نسخه از مک اجرا نمیشه! و ورژن بالاتری لازمه! چندین نسخه مک از سایتهای مختلف دانلود کردم ولی راه به جایی نبردم! دستگاه مک مینی 2010 هست. چطوری این مک رو آپدیت کنم!؟ تنها کاری که تونستم بکنم با دی وی دی خود دستگاه ریستورش کردم. اپل هم که ورژنای قدیمی تر از مویاوه رو دیگه نمیده. این ورژن هم اصلن رو این دستگاه نصب نمیشه. اساتید کمک!